Subject: Ticket Assigned - 9417512440 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 18:02:16 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417512440 - Late Delivery Jok                   Thank you for waiting, As I have checked the order is out for delivery today , kindly keep your phone handy and they will contact you before reaching your site .           05:34 PM, 06th Mar                   Jok                   Thank you for choosing HomeBox.  Have a wonderful day ahead and happy shopping!           05:34 PM, 06th Mar                     Fatma                    Please cancel the order           09:10 PM, 06th Mar                     Fatma                    هلا، لم نجدك! لم نتمكن من توصيل طلبك رقم 9417512440 بتاريخ 2023-03-06 20:55:43. سنحاول التوصيل مرة أخرى قريبًا. اضغط لتشارك رأيك https://shkrn.app.link/kib0Pjj5Wxb. يوم سعيد!           09:10 PM, 06th Mar                     Fatma                    No one called me           09:10 PM, 06th Mar                     Fatma                    And they sent that they can’t reached me !!           09:11 PM, 06th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:52 PM, 06th Mar                   Aws                   Thank you for waiting,           09:53 PM, 06th Mar                     Fatma                    Cancel it please           09:53 PM, 06th Mar                   Aws                   Can you please confirm if this is your active number 0505533361           09:54 PM, 06th Mar                     Fatma                    I can’t wait more !$           09:54 PM, 06th Mar                     Fatma                    Yes !           09:54 PM, 06th Mar                   Aws                   We apologize to you for this but your order has been shipped and it is already with our courier partner and we can not cancel it           09:54 PM, 06th Mar                     Fatma                    Not my problem           09:55 PM, 06th Mar                   Aws                   As per the update received from our courier partner, they called you at 0505533361 but they did not get any response at 08:55 PM           09:55 PM, 06th Mar                     Fatma                    It should be with me yesterday           09:55 PM, 06th Mar                     Fatma                    Not today           09:55 PM, 06th Mar                     Fatma                    NO one CALLED           09:55 PM, 06th Mar                     Fatma                    I contacted you many times           09:56 PM, 06th Mar                     Fatma                    Confirm           09:56 PM, 06th Mar                   Aws                   If you still want to cancel the order you can reject the delivery on the next call and our courier partner will return the order to our warehouse for cancellation & refund           09:56 PM, 06th Mar                     Fatma                    That I need it urgent!!!!           09:56 PM, 06th Mar                   Aws                   We are really sorry for this  I will forward this complaint and will mention that courier did not call to our courier partner and they will take a strict action on this and will arrange an urgent delivery for your order           09:58 PM, 06th Mar                     Fatma                    I don’t want           09:58 PM, 06th Mar                     Fatma                    Cancel please           09:58 PM, 06th Mar                   Aws                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           09:59 PM, 06th Mar                     Fatma                    Ok           09:59 PM, 06th Mar                   Aws                   Thank you for your patience & coopration, Fatma           10:01 PM, 06th Mar                   Aws                   I will also raise this as an urgent complaint to our courier partner           10:01 PM, 06th Mar                   Aws                   Again, please accept our apology for this           10:01 PM, 06th Mar                     Fatma                    Thanks           10:01 PM, 06th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:01 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802381